System.Data 1.0.5000.0 2.0.0.0 System.EventArgs

The event contains an collection with warnings sent from the data source.

Provides data for the event.

- Property
  System.Data.Odbc.OdbcErrorCollection To be added. To be added.

  Gets the collection of warnings sent from the data source.

  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added.

  This is a wrapper for the property of the first in the collection.

  Gets the full text of the error sent from the database.

  1.0.5000.0
  2.0.0.0
- Method
  System.String To be added.

  Retrieves a string representation of the event.

  A string representing the event.

  1.0.5000.0
  2.0.0.0